View Issue Details

IDProjectCategoryView StatusLast Update
15012Development [All Projects] Survey editingpublic2019-09-23 12:18
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.x 
Summary15012: Must add test for min max EM function
Description

See https://bugs.limesurvey.org/view.php?id=14198

TagsNo tags attached.

Relationships

child of 14198 closedDenisChenu Bug reports max function broken : diff in JS and PHP, diff with previous behaviour 

Issue History

Date Modified Username Field Change
2019-07-02 17:05 DenisChenu New Issue
2019-07-02 17:05 DenisChenu Status new => assigned
2019-07-02 17:05 DenisChenu Assigned To => DenisChenu
2019-07-02 17:05 DenisChenu Relationship added child of 14198
2019-07-31 20:24 DenisChenu Status assigned => resolved
2019-07-31 20:24 DenisChenu Resolution open => fixed
2019-07-31 20:24 DenisChenu Fixed in Version => 3.x
2019-07-31 20:24 DenisChenu Note Added: 53059
2019-09-23 12:18 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing